

/* slider */
.slider {
    height: 613px;
    background: transparent url(/style/commun/fond-degrade-bleu.jpg) repeat-x;
}

    .fullwidthbanner-container {
        position:relative;
        width:100% !important;
        padding:0;
        max-height:613px !important;
        overflow:hidden;
    }

    .fullwidthbanner-container .fullwidthbanner {
        position:relative;
        width:100% !important;
        max-height:613px !important;
    }

    .btn_action {
        cursor: pointer;
    }


.fonctionnalites {
    padding-left: 0;
}

    .fonctionnalites li {
        margin-bottom: 2px;
        background: white;
        padding: 5px;
        text-transform: uppercase;
        font-size: 90%;
    }